--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: is
comment: 
full_name: Gem::Package::TarInput::open
is_singleton: true
name: open
params: (io, security_policy = nil, &block) {|is| ...}
visibility: public
